/****************************************************************************************	
	[FIXES FOR IE6 and below]
*****************************************************************************************/

/* [DOUBLE MARGIN FLOAT BUG FIXES]
-------------------------------------------------------*/
#map-wrapper {display: inline;}

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
#doc-lib em {height: 1%;}

/* [WORKAROUND FOR MIN HEIGHT]
-------------------------------------------------------*/
div.feedback {height: 24px;}
div.search {height: 42px;}
#wrapper {height: 100%;}
#quick-links div {height: 35px;}
#case-list .pnl-rnd {height: 157px;}
#suggest-business li fieldset {height: 331px;}
#footer .inner {height: 70px;}

/* [OTHER]
-------------------------------------------------------*/
/* Case Study Detail Map */
#content-secondary #map-wrapper {float: left;}
/* Find Business Map */
#map-wrapper.full-size {margin-bottom: -20px;}
/* Label-Value List */
ul.lbl-value {margin-bottom: 0;}
/* Form Column */
div.form-column {
	margin-left: 0;
	height: 1%;
	float: left;
	padding-left: 3px;
}
/* Image Library CMS Module */
ul#img-lib div a img {
	width: 110px;
	height: 90px;
}
/* Thickbox */
#TB_overlay, #TB_HideSelect {
	position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window, #TB_load { 
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}